#body {
    background-color: #f1c8c8;
    font-family: 'Palatino', 'URW Palladio L', serif;
}
#logo {
    width: 200px;
    height: 200px;
}
header {
    color: #803838;
    background-color: #b97c7c;
    border: 3px solid #803838;
    border-radius: 5px;
    height: 250px;
}
#nav {
     background-color: #b97c7c;
     color: #803838;
     border: 3px solid #803838;
     border-radius: 5px;
}
#nav a {
     color: #803838;
     text-decoration: none;
     text-transform: uppercase;
}
#one {
    color: #803838;
    background-color: #b97c7c;
    border: 3px solid #803838;
    border-radius: 5px;
}
#one h2 {
    color: #803838;
}
#one ol {
    list-style: none;
}
#one ul {
    list-style: none;
}
#one a {
    text-decoration: none;
    color: #803838;
}
#two {
    color: #803838;
    background-color: #b97c7c;
    border: 3px solid #803838;
    border-radius: 5px;
}
#two h2{
    color: #803860;
}
#two th, td {
    padding: 10px 20px;
    border: 1px solid #803838;
}
#two tr:nth-child(odd) {
    background-color: #e997c7;
}
#three {
    color: #803868;
    background-color: #b97c7c;
    border: 3px solid #803838;
    border-radius: 5px;
}
#three h2 {
    color: #803838;
}
footer {
    color: #803838;
    background-color: #b97c7c;
    border: 3px solid #803838;
    border-radius: 5px;
}


